# No previous file for Canik
culture = oronoii
religion = orwaii
capital = ""

hre = no

base_tax = 2
base_production = 2
base_manpower = 1

trade_goods = unknown

native_size = 3
native_ferocity = 2
native_hostileness = 2

discovered_by = tech_effelai